.version.history /* version checker */
{
	color: #000000;
	background-color: #4B3EE9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 500px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 51px;
	padding-bottom: 62px;
}

#pu121-4
{
	width: 0.01px;
	margin-left: 25px;
}

#u121-4
{
	z-index: 3;
	width: 428px;
	margin-right: -10000px;
}

#u123-4
{
	z-index: 7;
	width: 28px;
	margin-right: -10000px;
	left: 563px;
}

#u124-4
{
	z-index: 11;
	width: 85px;
	margin-right: -10000px;
	left: 649px;
}

#u126-4
{
	z-index: 15;
	width: 60px;
	margin-right: -10000px;
	left: 792px;
}

#u127-4
{
	z-index: 19;
	width: 63px;
	margin-right: -10000px;
	left: 911px;
}

#u116
{
	z-index: 2;
	width: 1024px;
	min-height: 21px;
	left: -1px;
	margin-top: 26px;
}

#pu189
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 5px;
}

#u189
{
	z-index: 23;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 0px;
}

#u189_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
	padding-top: 31px;
	padding-bottom: 816px;
}

#u192-4
{
	z-index: 24;
	width: 1024px;
	min-height: 27px;
	text-align: left;
	color: #FFFFFF;
	font-size: 11px;
	letter-spacing: 2px;
	line-height: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	left: 100px;
	position: relative;
}

#pu344-4
{
	width: 0.01px;
	left: 300px;
	margin-top: 41px;
	position: relative;
}

#u344-4
{
	z-index: 28;
	width: 250px;
	min-height: 19px;
	text-align: left;
	color: #FFFFFF;
	font-size: 11px;
	letter-spacing: 2px;
	line-height: 13px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u345-4
{
	z-index: 32;
	width: 231px;
	min-height: 19px;
	text-align: left;
	color: #FFFFFF;
	font-size: 11px;
	letter-spacing: 2px;
	line-height: 13px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 251px;
}

#u192-2,#u344-2,#u345-2
{
	padding-bottom: 1px;
}

#u361
{
	z-index: 137;
	width: 83px;
	position: relative;
	margin-right: -10000px;
}

#u352-8
{
	z-index: 37;
	width: 373px;
	min-height: 55px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#pu361,#pu458
{
	width: 0.01px;
	left: 100px;
	margin-top: 32px;
	position: relative;
}

#u458
{
	z-index: 259;
	width: 123px;
	position: relative;
	margin-right: -10000px;
}

#u941-4
{
	z-index: 49;
	width: 251px;
	min-height: 35px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u443
{
	z-index: 247;
	width: 112px;
	position: relative;
	margin-right: -10000px;
}

#u942-4
{
	z-index: 53;
	width: 251px;
	min-height: 35px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u436
{
	z-index: 241;
	width: 118px;
	position: relative;
	margin-right: -10000px;
}

#u943-4
{
	z-index: 57;
	width: 251px;
	min-height: 35px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u379
{
	z-index: 161;
	width: 103px;
	position: relative;
	margin-right: -10000px;
}

#u944-4
{
	z-index: 61;
	width: 207px;
	min-height: 35px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u378-8
{
	z-index: 145;
	width: 196px;
	min-height: 72px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#pu369
{
	width: 0.01px;
	left: 100px;
	margin-top: 18px;
	position: relative;
}

#u369
{
	z-index: 143;
	width: 109px;
	position: relative;
	margin-right: -10000px;
}

#u945-4
{
	z-index: 65;
	width: 207px;
	min-height: 35px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u377-4
{
	z-index: 139;
	width: 196px;
	min-height: 84px;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#pu353
{
	width: 0.01px;
	left: 100px;
	margin-top: 8px;
	position: relative;
}

#u353
{
	z-index: 135;
	width: 57px;
	position: relative;
	margin-right: -10000px;
}

#u946-4
{
	z-index: 69;
	width: 207px;
	min-height: 35px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u360-10
{
	z-index: 117;
	width: 187px;
	min-height: 82px;
	font-size: 12px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u774-8
{
	z-index: 127;
	width: 235px;
	min-height: 82px;
	font-size: 14px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 646px;
}

#pu386
{
	width: 0.01px;
	left: 100px;
	margin-top: 22px;
	position: relative;
}

#u386
{
	z-index: 173;
	width: 114px;
	position: relative;
	margin-right: -10000px;
}

#u947-4
{
	z-index: 73;
	width: 207px;
	min-height: 35px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u385-10
{
	z-index: 163;
	width: 196px;
	min-height: 98px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#pu393
{
	width: 0.01px;
	left: 100px;
	margin-top: 1px;
	position: relative;
}

#u393
{
	z-index: 193;
	width: 103px;
	position: relative;
	margin-right: -10000px;
}

#u949-4
{
	z-index: 77;
	width: 207px;
	min-height: 35px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u392-10
{
	z-index: 175;
	width: 196px;
	min-height: 97px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#pu451
{
	width: 0.01px;
	left: 100px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u451
{
	z-index: 253;
	width: 126px;
	position: relative;
	margin-right: -10000px;
}

#u950-4
{
	z-index: 81;
	width: 207px;
	min-height: 35px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u422
{
	z-index: 227;
	width: 126px;
	position: relative;
	margin-right: -10000px;
}

#u951-4
{
	z-index: 85;
	width: 207px;
	min-height: 35px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u421-6
{
	z-index: 221;
	width: 574px;
	min-height: 57px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u400
{
	z-index: 199;
	width: 112px;
	position: relative;
	margin-right: -10000px;
}

#u953-4
{
	z-index: 89;
	width: 207px;
	min-height: 35px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u399-4
{
	z-index: 195;
	width: 481px;
	min-height: 47px;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#pu443,#pu379,#pu422,#pu465
{
	width: 0.01px;
	left: 100px;
	margin-top: 50px;
	position: relative;
}

#u465
{
	z-index: 269;
	width: 126px;
	position: relative;
	margin-right: -10000px;
}

#u954-4
{
	z-index: 93;
	width: 207px;
	min-height: 35px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u472-4
{
	z-index: 271;
	width: 574px;
	min-height: 45px;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#pu473
{
	width: 0.01px;
	left: 100px;
	margin-top: 40px;
	position: relative;
}

#u473
{
	z-index: 275;
	width: 128px;
	position: relative;
	margin-right: -10000px;
}

#u955-4
{
	z-index: 97;
	width: 207px;
	min-height: 35px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u464-4
{
	z-index: 261;
	width: 574px;
	min-height: 70px;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#pu993
{
	width: 0.01px;
	left: 100px;
	margin-top: 19px;
	position: relative;
}

#u993
{
	z-index: 277;
	width: 53px;
	position: relative;
	margin-right: -10000px;
}

#u1000-4
{
	z-index: 101;
	width: 207px;
	min-height: 35px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u1001-4
{
	z-index: 265;
	width: 574px;
	min-height: 35px;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#pu407
{
	width: 0.01px;
	left: 100px;
	margin-top: 42px;
	position: relative;
}

#u407
{
	z-index: 205;
	width: 126px;
	position: relative;
	margin-right: -10000px;
}

#u956-4
{
	z-index: 105;
	width: 207px;
	min-height: 35px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u406-4
{
	z-index: 201;
	width: 574px;
	min-height: 59px;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#pu429
{
	width: 0.01px;
	left: 100px;
	margin-top: 21px;
	position: relative;
}

#u429
{
	z-index: 235;
	width: 103px;
	position: relative;
	margin-right: -10000px;
}

#u957-4
{
	z-index: 109;
	width: 207px;
	min-height: 35px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u428-6
{
	z-index: 229;
	width: 574px;
	min-height: 47px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#pu436,#pu400,#pu414
{
	width: 0.01px;
	left: 100px;
	margin-top: 49px;
	position: relative;
}

#u414
{
	z-index: 219;
	width: 123px;
	position: relative;
	margin-right: -10000px;
}

#u958-4
{
	z-index: 113;
	width: 207px;
	min-height: 35px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u413-8
{
	z-index: 207;
	width: 147px;
	min-height: 77px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u780-4
{
	z-index: 215;
	width: 147px;
	min-height: 77px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 646px;
}

#u189-bw
{
	z-index: 23;
	height: 2639px;
}

#u764
{
	z-index: 36;
	width: 1024px;
	min-height: 21px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 99px;
}

#u939-4
{
	z-index: 45;
	width: 251px;
	min-height: 35px;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 300px;
}

#u777-8
{
	z-index: 153;
	width: 378px;
	min-height: 81px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 746px;
}

#u779-8
{
	z-index: 185;
	width: 235px;
	min-height: 97px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 899px;
	left: 746px;
}

#u435-4
{
	z-index: 237;
	width: 708px;
	min-height: 44px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 427px;
	left: 550px;
}

#u442-4
{
	z-index: 243;
	width: 708px;
	min-height: 42px;
	font-size: 14px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
	left: 550px;
}

#u378,#u378-3,#u378-5,#u774,#u774-3,#u774-5,#u385,#u385-3,#u385-5,#u385-7,#u392,#u392-3,#u392-5,#u392-7,#u421,#u421-3,#u428,#u428-3,#u413,#u413-3,#u413-5,#u780,#u777,#u777-3,#u777-5,#u779,#u779-3,#u779-5,#u435,#u442
{
	line-height: 20px;
}

#u450-4
{
	z-index: 249;
	width: 574px;
	min-height: 79px;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 994px;
	left: 550px;
}

#u457-4
{
	z-index: 255;
	width: 708px;
	min-height: 35px;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: 550px;
}

#u352-2,#u352-4,#u352-6,#u378-2,#u378-4,#u378-6,#u377-2,#u774-2,#u774-4,#u774-6,#u385-2,#u385-4,#u385-6,#u385-8,#u392-2,#u392-4,#u392-6,#u392-8,#u421-2,#u421-4,#u399-2,#u472-2,#u464-2,#u1001-2,#u406-2,#u428-2,#u428-4,#u413-2,#u413-4,#u413-6,#u780-2,#u777-2,#u777-4,#u777-6,#u779-2,#u779-4,#u779-6,#u435-2,#u442-2,#u450-2,#u457-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u352,#u352-3,#u352-5,#u377,#u399,#u472,#u464,#u1001,#u406,#u450,#u457
{
	line-height: 14px;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

